[Layer1]
File=../_CommonResources/BG.avi
Type=1
Command=

[Layer2]
File=SS.png
Type=0
OnCommand=zoom,2;linear,1;zoom,1;glowshift;effectcolor1,0.9,1,0.9,0.2;effectcolor2,1,1,1,0;effectperiod,3
OffCommand=zoom,1;linear,0.2;zoom,3

[Layer3]
File=SS2.png
Type=0
OnCommand=diffusealpha,0;sleep,1;zoom,1;additiveblend,1;diffusealpha,0.5;linear,0.5;diffusealpha,0;zoom,1.1
OffCommand=zoom,1;linear,0.2;zoom,3

[Layer99]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465
Condition=CoinModeName()=="home"==false
